--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Receive a frame, block until the frame is received
full_name: Stomp::Connection#__old_receive
is_singleton: false
name: __old_receive
params: ()
visibility: public
